db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lily Wei <lily...@yahoo.com>
Subject Re: svn update errors?
Date Tue, 11 May 2010 13:41:37 GMT
Hi Mamta:
   I just tried it too. I was able to update the trunk.
I agree with Rick. Maybe the problem has been fixed.

Thanks,
Lily





________________________________
From: Rick Hillegas <rick.hillegas@oracle.com>
To: derby-dev@db.apache.org
Sent: Tue, May 11, 2010 6:10:07 AM
Subject: Re: svn update errors?

MamtaSatoor wrote:
> Hi,
>
> I am repeatedly getting following errors when I try to do svn update
> on my trunk codeline. Is anyone else experiencing this or know what
> might be wrong? Thanks.
>
>
> $ svn update
> svn: OPTIONS of
> 'https://svn.apache.org/repos/asf/db/derby/code/trunk': SSL
> negotiation failed: An existing connection was forcibly closed by the
> remote host. (https://svn.apache.org)
>
>  
Hi Mamta,

I just svn updated successfully. Maybe the problem has been fixed.

Regards,
-Rick



      
Mime
View raw message